/* this is used to turn off the right column on selected pages that need the extra space */
/* a new layout will need to be created to use this */
@charset "UTF-8";

#content_sub_int_col {display:none;}
#content_main_int_col {width:800px;}
#content_wrapper_int { background-image:url('../body_bg_180_820.png'); background-repeat:x; } 

#content_sub_full_col {display:none;}
#content_main_full_col {width:980px;}
#content_wrapper_full { background-image:none; } 

#content_third_hp1_col {display:none ;}
#content_main_hp1_col {width:730px;}
#content_wrapper_hp1 { background-image:none; } 